@media screen and (min-width: 600px) {
  .title {
    width: max-content;
    margin: 60px auto;
    font-family: 'Allan';
    font-size: 2.5em;
    background-image: linear-gradient(120deg, #fa8484e5 0%, #f4a38fe1 100%);
    background-repeat: no-repeat;
    background-size: 100% 0.2em;
    background-position: 0 88%;
  }

  .sub_title {
    font-family: 'Allan';
    font-size: 1.5em;
  }
  .text {
    text-align: left;
    width: 80%;
    margin: auto;
  }
  .bases_grid {
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr;
  } 
  
  .aromes_grid {
    width: 80%;
    margin: auto;
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .tarifs_grid {
    width: 80%;
    margin: auto;
    display: grid;
    gap: 20px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 600px) {
  .title {
    width: max-content;
    margin: 40px auto;
    font-family: 'Allan';
    font-size: 2.5em;
    background-image: linear-gradient(120deg, #fa8484e5 0%, #f4a38fe1 100%);
    background-repeat: no-repeat;
    background-size: 100% 0.2em;
    background-position: 0 88%;
  }

  .sub_title {
    font-family: 'Allan';
    font-size: 1.5em;
  }
  .text {
    text-align: left;
    width: 90%;
    margin: auto;
  }

  .bases_grid {
    margin: 0 10px;
    display: grid;
    gap: 5px;
    grid-template-columns: 1fr 1fr;
  } 
  
  .aromes_grid {
    margin: 0 10px;
    display: grid;
    gap: 5px;
    grid-template-columns: 1fr 1fr;
  }

  .tarifs_grid {
    margin: 0 10px;
    display: grid;
    gap: 5px;
    grid-template-columns: 1fr 1fr;
  }
}